*{

 margin:0;

 padding:0;

}

html{

 height:100%;

}



a:link,a:visited{

 color:#fff;

 text-decoration:none;

}

a img{

 border:0;

}

#wrap{

 width:826px;

 margin:0 auto;

}

 div#top div#nav{

  float:left;

  clear:both;

  width:993px;

  height:52px;

  margin:22px 0 0;

  background:url url(../images/nav-bg.png) 0 0 no-repeat;

 }

  div#top div#nav ul{

   float:left;

   width:700px;

   height:52px;

   list-style-type:none;

  }

   div#nav ul li{

    float:left;

    height:52px;

   }

    div#nav ul li a{

     border:0;

     height:52px;

     display:block;

     line-height:52px;

     text-indent:-9999px;

    }

 

div#header{

 margin:-1px 0 0;

}

div#video-header{

 height:683px;

 margin:-1px 0 0;

}


 div#header div#slide-holder{

  z-index:40;

  width:890px;

  height:601px;

  position:absolute;

 }

  div#header div#slide-holder div#slide-runner{

   top:9px;

   left:1px;

   width:816px;

   height:596px;

   overflow:hidden;

   position:absolute;

  }

  div#header div#slide-holder img{

   margin:0;

   display:none;

   position:absolute;

  }

  #slide-controls{

   left:0;

   bottom:1px;

   width:816px;

   height:46px;

   display:none;

   position:absolute;

   background:url(../images/slide-bg.png) 0 0;

  }

   div#header div#slide-holder div#slide-controls p.text{

    float:left;

    color:#fff;

    display:inline;

    font-size:10px;

    line-height:16px;

    margin:15px 0 0 20px;

    text-transform:lowercase;

   }

 

   div#header div#slide-holder div#slide-controls p#slide-nav{

    float:right;

    height:24px;

    display:inline;

    margin:11px 15px 0 0;

   }

    div#header div#slide-holder div#slide-controls p#slide-nav a{

     float:left;

     width:24px;

     height:24px;

     display:inline;

     font-size:11px;

     margin:0 5px 0 0;

     line-height:24px;

     font-weight:bold;

     text-align:center;

     text-decoration:none;

     background-position:0 0;

     background-repeat:no-repeat;

    }

    div#header div#slide-holder div#slide-controls p#slide-nav a.on{

     background-position:0 -24px;

    }

div#header div#slide-holder div#slide-controls p#slide-nav a{background-image:url(../images/silde-nav.png);}

div#nav ul li a{background:url(../images/nav.png) no-repeat;}



/* 
    root element for the scrollable. 
    when scrolling occurs this element stays still. 
*/ 
div.scrollable { 
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
    width: 826px; 
    height:551px; 
} 
 
/* 
    root element for scrollable items. Must be absolutely positioned 
    and it should have a extremely large width to accomodate scrollable items. 
    it's enough that you set width and height for the root element and 
    not for this element. 
*/ 
div.scrollable div.items { 
    /* this cannot be too large */ 
    width:20000em; 
    position:absolute; 
} 
 
/* 
    a single item. must be floated in horizontal scrolling. 
    typically, this element is the one that *you* will style 
    the most. 
*/ 
div.scrollable div.items div { 
    float:left; 
} 
 
/* you may want to setup some decorations to active the item */ 
div.items div.active { 
    border:1px inset #ccc; 
    background-color:#fff; 
}



.bottomnav a:hover{
	cursor:pointer;
}

